class TaskFilterRequest {
  List<String>? status;
  String? sort;
  int? cropId;

  TaskFilterRequest({this.status, this.sort});

  TaskFilterRequest.fromJson(Map<String, dynamic> json) {
    status = json['status'].cast<String>();
    sort = json['sort'];
    cropId = json['cropId'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['status'] = this.status;
    data['sort'] = this.sort;
    data['cropId'] = this.cropId;
    return data;
  }
}
